package com.ywt.outpatient.api.checkup_booking;

/**
 * @author Walker
 * Created on 2022/5/5
 */
public class GetRegInfoListReq extends GetPackageLevelListReq {
    private String sex;
    private String startExamDate;
    private String endExamDate;
    private String pmType;
    private String levelDesc;

    public String getSex() {
        return sex;
    }

    public void setSex(String sex) {
        this.sex = sex;
    }

    public String getStartExamDate() {
        return startExamDate;
    }

    public void setStartExamDate(String startExamDate) {
        this.startExamDate = startExamDate;
    }

    public String getEndExamDate() {
        return endExamDate;
    }

    public void setEndExamDate(String endExamDate) {
        this.endExamDate = endExamDate;
    }

    public String getPmType() {
        return pmType;
    }

    public void setPmType(String pmType) {
        this.pmType = pmType;
    }

    public String getLevelDesc() {
        return levelDesc;
    }

    public void setLevelDesc(String levelDesc) {
        this.levelDesc = levelDesc;
    }
}
